.abschnitt {
	float: left;
    display: inline;
    background-color: #fff; 
	font-size: 0.95em;
	margin-bottom: 20px;
    overflow: hidden;
    position: relative;   
	margin-left: 0;
    margin-right: 0;
}
#route_cft_gaz .abschnitt,
#route_chg_b .abschnitt,
#route_chg_sh .abschnitt,
#route .abschnitt,
#contact .abschnitt,
#disclaimer .abschnitt {
    background-color: #e7eaef; 
	border-right: 1px solid #fff;
	border-bottom: 15px solid #c1c4c9;
    margin-bottom: 2em;
}
.abschnitt1, 
.abschnitt2, 
.abschnitt3 {
	height: auto;
    width: 33%;				
}
#route_cft_gaz .abschnitt1,
#route_cft_gaz .abschnitt3,
#route_chg_b .abschnitt1,
#route_chg_b .abschnitt3,
#route_chg_sh .abschnitt1,
#route_chg_sh .abschnitt3,
#route .abschnitt1, 
#route .abschnitt3,
#contact .abschnitt1, 
#contact .abschnitt3,
#disclaimer .abschnitt1, 
#disclaimer .abschnitt3 {
    background-color: #d3d2d8; 
    border-bottom: 15px solid #c1c4c9;
  }
.abschnitt1.w, 
.abschnitt2.w, 
.abschnitt3.w {
	width: 33%;
	height: auto;
	background-color: #fff;
	border-bottom: none;
}
.abschnitt1.w2, 
.abschnitt2.w2 {
	width: 47%;
	height: auto;
	background-color: #fff;
	margin-bottom: 15px;
}
.abschnitt2.w2 {
	padding-left: 4%;
}

#vacatures .abschnitt1.w, 
#vacatures .abschnitt2.w,
#werken .abschnitt1.w, 
#werken .abschnitt2.w, 
#opleiding .abschnitt1.w, 
#opleiding .abschnitt2.w {
	width: 430px;
	margin-bottom: 45px;
}
#vloot .abschnitt1.w {
	width: 550px;
	margin-bottom: 45px;
}

#vloot .abschnitt2.w2 {
	width: 310px;
	margin-bottom: 45px;
}
.abschnitt1.r, 
.abschnitt2.r, 
.abschnitt3.r {
	height: auto;
}

.abschnitt .content,
.abschnitt .content.wh {
    height: auto;
    padding: 1.1em 20px 0 2em;
	text-transform: none;
	text-align: left;
}

.abschnitt .content.wh1 {
	padding-left: 0;
}

#index .abschnitt .content.wh,
#indexe .abschnitt .content.wh,
#historie .abschnitt .content.wh,
#kwaliteit .abschnitt .content.wh,
#werken .abschnitt .content.wh,
#opleiding .abschnitt .content.wh,
#vacatures .abschnitt .content.wh,
#vloot .abschnitt .content.wh,
#vloot .abschnitt .content.wh   {
    padding: 1.1em 0 0 0;
}
